#undef USE_NCURSES
#undef USE_PTHREAD
#undef SYS_IF_PACKET_H
#undef LINUX_IF_PACKET_H
#undef NET_IF_PACKET_H
#undef NEWCURSES_SUPP
#undef NEWCURSESROOT_SUPP
#undef REGULARCURSES_SUPP
#undef HAVE_UNISTD_H
#undef NETINET_SUPP_ip
#undef LINUXINET_SUPP_ip
#undef NETINET_SUPP_tcp
#undef NETINET_SUPP_ip_tcp
#undef LINUXINET_SUPP_tcp
#undef NETINET_SUPP_udp
#undef NETINET_SUPP_ip_udp
#undef LINUXINET_SUPP_udp
#undef NETINET_SUPP_icmp
#undef LINUXINET_SUPP_icmp
#undef NETINET_SUPP_socket
#undef LINUXINET_SUPP_socket
#undef NETINET_SUPP_in
#undef LINUXINET_SUPP_in
#undef NETINET_SUPP_if
#undef LINUXINET_SUPP_if
#undef NETINET_SUPP_if_ppp
#undef LINUXINET_SUPP_if_ppp
#undef NETINET_SUPP_if_ether 
#undef LINUXINET_SUPP_if_ether
#undef LINUX_IP_OPTIONS
